Apache Oozie CVE-2017-15712 Information Disclosure Vulnerability

Bugtraq ID: 103102
Class: Design Error
CVE: CVE-2017-15712
Remote: Yes
Local: No
Published: Feb 15 2018 12:00AM
Updated: Feb 15 2018 12:00AM
Credit: Daryn Sharp and Jason Lowe of Oath.
Vulnerable: Apache Oozie 4.3
Apache Oozie 5.0.0-Beta1
Apache Oozie 3.1.3-Incubating
Not Vulnerable: Apache Oozie 4.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus